﻿body {
    text-align: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 100%;
    color: #000000;
    background-color: #FFFFFF;
    background-image: url(images/StreifenOrange.png);
    background-position: center top;
    background-repeat: repeat-x;
    background-attachment: fixed;
    padding-top: 0px;
}

@media (min-width: 1025px) {
    /* Darstellung auf Desktop usw... */
    #Flohmarkt {
        padding: 0px 30px 25px 0px;
        float: right;
        visibility: visible;
    }
}

@media (max-width: 1024px) {
    /* Darstellung auf Netbooks */
    #Flohmarkt {
        padding: 0px 30px 25px 0px;
        float: right;
        visibility: visible;
    }
}

@media (max-width: 450px) {
    /* mobile Geräte */
    #Flohmarkt {
        visibility: hidden;
    }
}



#Logo {
    padding: 0px 0px 0px 5px;
}

h1, .h1 {
    /*font-size: 11pt;*/
    color: #CC6600;
    padding-bottom: 5px;
    font-weight: bold;
}

h2, .h2 {
    color: #003300;
    font-weight: bold;
    /*letter-spacing: 0.2em;*/
    padding-bottom: 5px;
}

h3, .h3 {
    color: #900;
    font-weight: normal;
    padding-bottom: 15px;
}

h4 {
    color: #000000;
    font-weight: normal;
    padding: 0px 0px 2px 0px;
}


p {
    text-align: justify;
}

p.info {
    padding-left: 10px;
    text-align: left;
    font-size: 0.9em;
    font-style: italic;
    color: darkgray;
}


    p.Einleitung {
        text-align: left;
        font-size: 0.9em;
    }

a {
    cursor: pointer;
}

    /* unvisited link */
    a:link {
        color: #0000FF;
    }

    /* visited link */
    a:visited {
        color: #0000FF;
    }

    /* mouse over link */
    a:hover {
        color: #FF6600;
        text-decoration: underline;
    }

    /* selected link */
    a:active {
        color: #FF6600;
    }
